HTML::HTMLDoc::PDF(3)

NAME
HTML::HTMLDoc::PDF - Resulting Document generated by HTML::HTMLDoc

SYNOPSIS
  print $pdf->to_string();

  $pdf->to_file('/tmp/foo.pdf');

DESCRIPTION
This Module is the result of a HTML::HTMLDoc PDF-generation.

METHODS

  to_string()
Method returns the content of the pdf as string. One can use it to send it directly to the browser in a web-environment.

  to_file($path)
Write the PDF-content directly to a file specified by $path. Returns FALSE if errors occured opening or writing to the file, TRUE on success.

  EXPORT
None by default.

AUTHOR
Michael Frankl - mfrankl@seibert-media.de

SEE ALSO
perl.

HTML::HTMLDoc.